out-of-date-standards-version

All reports of out-of-date-standards-version for the archive. The extended description of this tag is:

The source package refers to a Standards-Version older than the one that was current at the time the package was created (according to the timestamp of the latest debian/changelog entry). Please consider updating the package to current Policy and setting this control field appropriately.

If the package is already compliant with the current standards, you don't have to re-upload the package just to adjust the Standards-Version control field. However, please remember to update this field next time you upload the package.

See /usr/share/doc/debian-policy/upgrading-checklist.txt.gz in the debian-policy package for a summary of changes in newer versions of Policy.

Refer to http://www.debian.org/doc/debian-policy/upgrading-checklist for details.

Severity: normal, Certainty: certain

Check: standards-version, Type: source

This tag has not been emitted in any package tested by Lintian.